Bug 25001 - RFE: add port 587 to /etc/services
Summary: RFE: add port 587 to /etc/services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 02:40 UTC by Sam Varshavchik
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 22:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2001-01-26 02:40:48 UTC
Sendmail 8.11 adds support for the message submission protocol, RFC 2476.

BSD uses the following, in /etc/services:

submission      587/tcp         msa             # mail message submission
submission      587/udp         msa             # mail message submission

References:

http://download.sourceforge.net/mirrors/OpenBSD/src/etc/services

Comment 1 Pekka Savola 2001-01-26 22:37:46 UTC
Also see my offer in #18530.  /etc/services could use some updating...

Comment 2 Bill Nottingham 2001-01-29 18:26:40 UTC
Will be fixed in 2.3.7-1; thanks!


Note You need to log in before you can comment on or make changes to this bug.